



def train(model_id='distilbert-base-cased'):

    # train a valence GRADIEND


    # train a arousal GRADIEND


    # combine the two models into a single dual model


    # train the dual model with the combined data


    pass


if __name__ == '__main__':
    train()